{
  "enableFadingNightVision": true,
  "fadingOutDuration": 3.0,
  "enableBetterPingDisplay": true,
  "enableDefaultPingBars": false,
  "enableLongerChatHistory": true,
  "chatMaxMessages": 4096,
  "enableTimeStamp": true,
  "timeStampColor": 15615743,
  "enableFasterClimbing": false,
  "enableFasterUpward": true,
  "enableFasterDownward": true,
  "speedMultiplier": 2.0,
  "enableBiomeTitle": true,
  "hideInF3": true,
  "hideInF1": true,
  "displayDuration": 1.5,
  "fadeInTime": 20,
  "fadeOutTime": 20,
  "scale": 2.1,
  "yOffset": -10,
  "color": 16777215,
  "cooldownTime": 1.5,
  "enableModName": false,
  "enableUndergroundUpdate": false,
  "enableBookScroll": true,
  "ctrlSpeedMultiplier": 5,
  "enablePageTurnSound": true,
  "enableMusicPause": true,
  "pauseUiSound": false,
  "enableFastTrading": true,
  "enableAltKey": true,
  "enableNoExperimentalWarning": true,
  "enableExperimentalDisplay": true,
  "enableBundleUp": true,
  "enableDurabilityTooltip": true,
  "showDurabilityWhenNotDamaged": true,
  "showDurabilityHint": true,
  "enableTradingHud": true,
  "renderRealCostDirectly": true,
  "enableAxolotlBucketFix": true,
  "enableChatHistoryRetention": true,
  "enableBookSaveConfirmation": true,
  "enableDisplayRemainingSales": true,
  "enableGlowingEnderEye": true,
  "enableWorldIconUpdate": true,
  "enableFullBrightnessToggle": true
}
